
export const TYPES = {
    CLEAR_CART: 'CLEAR_CART',
    REMOVE: 'REMOVE',
    INCREASE: 'INCREASE',
    DECREASE: 'DECREASE',
    GET_TOTALS: 'GET_TOTALS',
    LOADING: 'LOADING',
    DISPLAY_ITEMS: 'DISPLAY_ITEMS',
    TOGGLE_AMOUNT: 'TOGGLE_AMOUNT',
}
